<h1>Edit Menu Item</h1>

<form action="{{url_for('editMenuItem', restaurant_id=restaurant_id, menu_id=menu_id)}}" method='post'>
    <p>Name:</p>
    <input type="text" size='30' name='name' placeholder="{{item_name}}">
    <input type="submit" value="Edit">
    <a href="{{url_for('showMenu', restaurant_id=restaurant_id)}}">Cancel</a>
</form>